GlotPress

Translation of CoCart Plus: French (France)

Filter ↓ Sort ↓ All (190) Translated (129) Untranslated (53) Waiting (0) Fuzzy (8) Warnings (0) Current Filter (1)
1
PrioOriginal stringTranslation
The minimum PHP version required for %1$s is %2$s. You are running %3$s. La version minimale de PHP requise pour %1$s est %2$s. Vous courez %3$s. Details

The minimum PHP version required for %1$s is %2$s. You are running %3$s.

La version minimale de PHP requise pour %1$s est %2$s. Vous courez %3$s.
You have to log in to edit this translation.

Meta

Status:
current
Comment:
translators: %1$s: CoCart, %2$s: Required PHP version
Date added (GMT):
2024-02-21 19:48:32
Date added (local):
Calculating...
Translated by:
S├ębastien (sebastien)
References:
  • includes/class-cocart-plus-helpers.php:350
Priority:
normal
More links:
Legend:
Current
Waiting
Rejected
Fuzzy
Old
With warnings
1

Export as